Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 25 Feb 2022 12:57:02 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dear max fashion, 
I'm writing to you to express my dissatisfaction with the service I've received. I've so far made two returns in a row because of the inflexibility with policies. I'm having trouble with the fitting of your products, I've returned the same item with different size twice now, I no longer wish to try for a third time - however, because of the my credit refund I received that limits me to making purchases online on your website, if my problem is sizing this refund method makes it worse, I cannot go to a store and try the items and purchase them as mycredit isn't accepted there. The sensible thing to do here is to listen to your customer, I've expressed the difficulties I faced but I've received 0 help, things will be easier if I can get a card refund as I requested. I will stop making purchases through max fashion because of this reason although I've been a loyal customer.

regards, 
Ameera ali https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3924978